﻿@import url("menu.css");
@import url("central.css");
@import url("central-large.css");
@import url("contextuel.css");
@import url("haut-bandeau.css");
@import url("/rfiMenuV2/css_style.css");

/* commun pages transverses */

#haut-bandeau
{
	background-image: url(/francais/languefr/img/header.jpg);
}

#haut-outils div.mot_actu
{
	float: left;
	margin-right: 3px !important;
	padding-bottom: 2px;
	color: rgb(1,76,115) ;
	background-color: rgb(198,219,224);
	font-weight: bold;
	margin: 0px;
	text-align: left;
}

div.actu p.onglet a,
#haut-bandeau p.onglet-accueil-droite
{
	background-image: url(/francais/languefr/img/bg_onglet.gif);
}
#haut-bandeau p.onglet-accueil-droite
{
	background-color: rgb(001,076,115);
}
.bandeau-milieu
{

	margin-top : 2px;
	margin-right : 0px;
	margin-bottom : 3px;
	margin-left : 0px;
	
	padding: 1px 0px 1px 15px;
	
	font-size: 13px;
	color: White;
	
	height: 17px;
	width: 100%;
	
	background-repeat: no-repeat;
	background-position: left;
	background-color: rgb(001,076,115);
	background-image: url(/lffr/img/fleche_bas_bleu.gif);
	display: block !important;
}
.bandeau-milieu.empty
{
	background-image: none;
}
/* zoning */

div#haut-publicite
{
	width: 970px;
	height: 90px;
	overflow: hidden;
}
#haut-outils div#defilant
{
	margin-top: -2px;
}
#haut-outils
{
	margin-bottom: 2px;
}
#haut-outils-bottom
{
	background-color : rgb(001,076,115);
}
/*
.bandeau-milieu
{
	background: rgb(001,076,115) url(/lffr/img/bandeau_menu.gif) no-repeat ;
}

#haut-bandeau #haut-bandeau-onglet-lffr
{
	border-color: rgb(001,076,115);
}

#haut-bandeau #haut-bandeau-onglet-lffr a
{
	color: rgb(001,076,115);
}

#haut-bandeau p#haut-bandeau-image-centrale a
{
	background-color: rgb(001,076,115);
}
*/
#haut-bandeau p.menu a:hover
{
	text-decoration : none;
}

div.intro
{
	background-color: rgb(001,076,115);
}

/* */

h1, h2, h3, h4, h5, h6
{
	color: rgb(001,076,115);
	padding: 0px 0px 0px 10px;
}

h1
{
	font-weight: bold;
	padding: 0px 0px 0px 10px;
	font-size: 90%;
	
}

h1 a, a h1
{
	color: rgb(001,076,115);
}

h2, h3
{
	font-weight:normal;
}
p.entete
{
	margin: 2px 0px 2px 0px;
	padding: 0px 0px 2px 10px;
	height: 15px;
	background: url(/lffr/img/bordure_bleu.gif) 0px 0px no-repeat;
	color: rgb(1,76,115);
	font-weight: bold;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: rgb(200,200,200);
	background-color: rgb(255,255,255);
}
a
{
	color: rgb(001,076,115);
}
a:hover,
p.titre a:hover
{
	color: rgb(001,076,115);
	text-decoration: underline;
}

p.titre a:visited,
div.texte a,
div.texte a:visited,
div.texte a:hover
{
	color: rgb(001,076,115) !important;
}
p.texte a:hover,
div.texte a:hover
{
	text-decoration: none;
}
p.date a
{
	float:left;
	color: rgb(001,076,115);
}

p.acces-liste a
{
	color: rgb(001,076,115);
}

.floatleft
{
	float: left;
}

.floatright
{
	float: right;
}

.col-gauche
{
	float: left;
}

p.clear
{
	clear: both;
}
p.accroche
{
	color: rgb(0,0,0);
}
p.accroche  a:hover
{
	color: rgb(0,0,0);
	text-decoration: none;
}
span.bold
{
	font-weight: bold;
}


#milieu-contenu-contextuel p.enseigner-inverse
	{
	background: url(/francais/languefr/img/picto_fiche_inverse.gif) 0px 0px no-repeat ;
	}
#milieu-contenu-contextuel p.sexercer-inverse
	{
	background: url(/francais/languefr/img/picto_exercice_inverse.gif) 0px 2px no-repeat ;
	}
#milieu-contenu-contextuel p.ecouter-inverse
	{
	background: url(/francais/languefr/img/picto_ecouter_inverse.gif) 0px 2px no-repeat ;
	}
#milieu-contenu-contextuel p.lire-inverse
	{
	background: url(/francais/languefr/img/picto_lire_inverse.gif) 0px 2px no-repeat ;
	}


p.accroche,
p.accroche  a,
div.accroche,
div.accroche  a
{
	color: rgb(0,0,0);
}
p.entete-exercice
{
	margin: 2px 0px 2px 0px;
	padding: 0px 0px 0px 24px;
	background: url(/lffr/img/picto_exercice.gif) 0px 1px no-repeat;
	color: rgb(1,76,115);
	font-weight: bold;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: rgb(200,200,200);
	background-color: rgb(255,255,255);
}
p.sel-langue

{
	font-weight: bold;
	background: rgb(198,219,224) url(/lffr/img/fleche_sel_noir.gif) 4px 4px no-repeat;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}
div.photo  div.legende,
div.photo  span.legende
{
	font-size: 80%;
	margin-bottom: 4px;
}
div.son-html
{
	clear: both;
	margin-top: 10px;
	padding: 0px 0px 30px 0px;
}

/* v. fatou */
div.son-html1
{
	clear: both;
	margin-top: 0px;
	padding: 0px 0px 0px 0px;
}



hr
{
	height: 1px;
	color: rgb(235,235,235);
}


/*** liens ***/
div.note
{
	float: left;
	background: url(/lffr/img/picto_ampoule.gif) no-repeat;
	margin: 0px;
	padding: 0px 5px 0px 23px ;
	display: block ;
	width: auto ;
	text-decoration: none ;
	color: rgb(102,102,102) ;
	background-color: rgb(255,255,255) ;
	border-style: solid ;
	border-width: 1px 0px 1px 0px ;
	border-color: rgb(204,204,204) ;
	font-size: 80% ;
}
div.fiche
{
	float: left;
	background: url(/lffr/img/picto_fiche.gif) no-repeat;
	margin: 0px;
	padding: 0px 5px 0px 23px ;
	display: block ;
	width: auto ;
	text-decoration: none ;
	color: rgb(102,102,102) ;
	background-color: rgb(255,255,255) ;
	border-style: solid ;
	border-width: 1px 0px 1px 0px ;
	border-color: rgb(204,204,204) ;
	font-size: 80% ;
}
div.lexique
{
	float: left;
	background: url(/lffr/img/picto_lexique.gif) no-repeat;
	margin: 0px;
	padding: 0px 5px 0px 23px ;
	display: block ;
	width: auto ;
	text-decoration: none ;
	color: rgb(102,102,102) ;
	background-color: rgb(255,255,255) ;
	border-style: solid ;
	border-width: 1px 0px 1px 0px ;
	border-color: rgb(204,204,204) ;
	font-size: 80% ;
}

/********************/
p.pager-result
{
	color: rgb(127,127,127);
	font-size: 90%;
	margin: 10px 0px 5px 0px;
}
div.pager
{
	clear: both;
	width: 627px;
	color: rgb(127,127,127);
	font-size: 90%;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: rgb(200,200,200);
	padding : 1px 0px 1px 0px;
	margin: 0px 0px 20px 0px;
}
div.PagineurAvant  br
{
	display: none;
}
div.PagineurApres
{
	clear: both;
	margin-top: 5px;
	padding: 0px;
}
div.pager  span.inactif
{
	display: none;
}
div.pager  span.page-courante
{
	display: inline;
	font-weight: bold;
	color: rgb(1,75,116);
}



/****** ONGLETS BASIC *****/

div p.onglet a,
div p.onglet-selection a
{
	width: 96px;
	float: left;
	color: rgb(255,255,255);
	background-color : rgb(136,136,136);
	text-align: center;
	border-style: solid;
	border-color: rgb(255,255,255);

	border-top-width : 0px ;
	border-right-width : 2px ;
	border-bottom-width : 0px ;
	border-left-width : 0px;
	
	overflow : hidden;
}

div p.onglet a,
div p.onglet a:active,
div p.onglet a:visited,
div p.onglet-selection a,
div p.onglet-selection a:active,
div p.onglet-selection a:visited
{
	text-decoration: none;
	color: rgb(255,255,255);
}


div p.onglet a:hover
{
	text-decoration: underline;
	color: rgb(255,255,255);
}

div#milieu div.video_grand
{
	width: 328px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}

div#milieu div.video_promo_gauche
{
	width: 185px;
	margin-right: 10px;
	float: left;
	margin-bottom: 2px;
}

div#milieu div.video_promo_droite
{
	width: 185px;
	margin-left: 10px;
	float: right;
	margin-bottom: 2px;
}

#ecouteRFI a,
#ecouteRFI a:visited,
#ecouteRFI a:active,
#ecouteRFI a:hover {
	color:#000000;
	text-decoration:none;
}